.nav-search-title {
	
}

.nav-search-title .fix10 {
	width: 10%
}

.nav-search-title .fix10 h5 {
	text-align: right;
}

.nav-search-title .mr5 {
	margin-right: 8px;
	cursor: pointer;
}

.nav-search-title .mr5l {
	margin-right: 8px;
	cursor: pointer;
	float: left;
}

.nav-search-title .driv01 {
	float: left;
	margin-right: 5px;
	cursor: pointer;
}

.nav-search-title .lable-active {
	background-color: #649F76;
	color: #FFFFFF;
}

.nav-seach-box {
	border: 1px solid #ddd;
	border-radius: 4px;
	background: transparent;
	outline: none;
	height: 30px;
	width: 200px;
	padding-left: 5px;
}

/**bootstrap 多级下拉样式*/

.open .dropdown-toggle,.dropdown.open .dropdown-toggle{color:gray;background:none;}
/* .open .menu-dropdown,.dropdown.open .menu-dropdown,.open .dropdown-menu,.dropdown.open .dropdown-menu{display:none;} */

.open > .dropdown-toggle,.dropdown.open > .dropdown-toggle{color:#ffffff;background:#ccc;background:rgba(0, 0, 0, 0.3);}
.open > .menu-dropdown,.dropdown.open > .menu-dropdown,.open > .dropdown-menu,.dropdown.open > .dropdown-menu{display:block;}

.tabs .dropdown-menu > .dropdown > .dropdown-toggle:hover {
  background-color: #dddddd;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#eeeeee), to(#dddddd));
  background-image: -moz-linear-gradient(top, #eeeeee, #dddddd);
  background-image: -ms-linear-gradient(top, #eeeeee, #dddddd);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #dddddd));
  background-image: -webkit-linear-gradient(top, #eeeeee, #dddddd);
  background-image: -o-linear-gradient(top, #eeeeee, #dddddd);
  background-image: linear-gradient(top, #eeeeee, #dddddd);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#dddddd', GradientType=0);
  color: #404040;
  text-decoration: none;
  -webkit-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.025), inset 0 -1px rgba(0, 0, 0, 0.025);
  -moz-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.025), inset 0 -1px rgba(0, 0, 0, 0.025);
  box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.025), inset 0 -1px rgba(0, 0, 0, 0.025);
}

.open .menu-dropdown > .dropdown:hover > .dropdown-menu,
.dropdown.open .menu-dropdown > .dropdown:hover > .dropdown-menu,
.open .dropdown-menu > .dropdown:hover > .dropdown-menu,
.dropdown.open .dropdown-menu > .dropdown:hover > .dropdown-menu{
	display:block;
}

.nav .dropdown-menu .dropdown > .dropdown-toggle,
.nav .menu-dropdown .dropdown > .dropdown-toggle {
	color:#999;
}
.nav .dropdown-menu .dropdown > .dropdown-toggle:hover,
.nav .menu-dropdown .dropdown > .dropdown-toggle:hover {
	color:#fff;
}

.menu-dropdown > .dropdown > .dropdown-toggle::after,
.dropdown-menu > .dropdown > .dropdown-toggle::after {
	border:none;
}
.menu-dropdown > .dropdown > .dropdown-menu ,
.dropdown-menu > .dropdown > .dropdown-menu {
	top: 0px;
}
.menu-dropdown > .dropdown.offset-left > .dropdown-menu,
.dropdown-menu > .dropdown.offset-left > .dropdown-menu {
	right: 100%;
}
.menu-dropdown > .dropdown.offset-right > .dropdown-menu,
.dropdown-menu > .dropdown.offset-right > .dropdown-menu {
	left: 100%;
}
.menu-position-0{
	margin-left: 17px;
	width: 370px
}
.menu-position-1{
	margin-left: 150px;
	width: 450px
}
.menu-position-1 li{
	float: left;
}